.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.145020;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.389818,0.389818,0.096280,0,0);-ms-transform:matrix(0.000000,-0.389818,0.389818,0.096280,0,0);-webkit-transform:matrix(0.000000,-0.389818,0.389818,0.096280,0,0);}
.m2{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.292584px;}
.lse{letter-spacing:-0.284568px;}
.ls1b{letter-spacing:-0.212424px;}
.ls23{letter-spacing:-0.180360px;}
.ls28{letter-spacing:-0.152304px;}
.ls34{letter-spacing:-0.128256px;}
.lsa{letter-spacing:-0.120240px;}
.lsf{letter-spacing:-0.116232px;}
.ls2f{letter-spacing:-0.112224px;}
.ls2b{letter-spacing:-0.108216px;}
.lsc{letter-spacing:-0.104208px;}
.ls11{letter-spacing:-0.096192px;}
.ls26{letter-spacing:-0.092184px;}
.ls33{letter-spacing:-0.088176px;}
.ls13{letter-spacing:-0.084168px;}
.ls27{letter-spacing:-0.080160px;}
.ls21{letter-spacing:-0.076152px;}
.ls25{letter-spacing:-0.068136px;}
.ls2e{letter-spacing:-0.060120px;}
.ls24{letter-spacing:-0.056112px;}
.ls15{letter-spacing:-0.040080px;}
.ls16{letter-spacing:-0.036072px;}
.ls31{letter-spacing:-0.028056px;}
.ls2a{letter-spacing:-0.024048px;}
.ls19{letter-spacing:-0.016032px;}
.ls10{letter-spacing:-0.012024px;}
.ls1a{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.004392px;}
.ls18{letter-spacing:0.012024px;}
.ls22{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.024048px;}
.lsd{letter-spacing:0.028056px;}
.ls2d{letter-spacing:0.032064px;}
.ls1d{letter-spacing:0.036072px;}
.ls4{letter-spacing:0.043200px;}
.ls17{letter-spacing:0.048096px;}
.ls5{letter-spacing:0.054000px;}
.ls2c{letter-spacing:0.056112px;}
.ls1f{letter-spacing:0.064128px;}
.ls29{letter-spacing:0.076152px;}
.ls1c{letter-spacing:0.080160px;}
.ls32{letter-spacing:0.084168px;}
.ls8{letter-spacing:0.096192px;}
.ls20{letter-spacing:0.100200px;}
.ls1e{letter-spacing:0.112224px;}
.lsb{letter-spacing:0.120240px;}
.ls6{letter-spacing:0.307440px;}
.ls30{letter-spacing:9.899760px;}
.ls3{letter-spacing:10.672560px;}
.ls2{letter-spacing:12.000000px;}
.ls7{letter-spacing:12.014400px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.809616px;}
.ws5{word-spacing:-0.300600px;}
.ws26{word-spacing:-0.264528px;}
.ws13{word-spacing:-0.172344px;}
.ws1d{word-spacing:-0.168336px;}
.ws8{word-spacing:-0.084168px;}
.ws6{word-spacing:-0.076152px;}
.ws3{word-spacing:-0.039600px;}
.ws2{word-spacing:-0.028800px;}
.ws2a{word-spacing:-0.028056px;}
.ws1b{word-spacing:-0.016032px;}
.ws10{word-spacing:-0.004008px;}
.ws1{word-spacing:0.000000px;}
.ws1f{word-spacing:0.004008px;}
.ws20{word-spacing:0.028056px;}
.wsb{word-spacing:0.057096px;}
.ws4{word-spacing:0.061488px;}
.wsd{word-spacing:0.068136px;}
.ws7{word-spacing:0.072144px;}
.ws25{word-spacing:0.088176px;}
.wsc{word-spacing:0.100200px;}
.ws15{word-spacing:0.116232px;}
.ws27{word-spacing:0.120240px;}
.ws22{word-spacing:0.128256px;}
.ws11{word-spacing:0.136272px;}
.ws18{word-spacing:0.140280px;}
.wsa{word-spacing:0.144288px;}
.ws24{word-spacing:0.172344px;}
.ws1a{word-spacing:0.176352px;}
.ws9{word-spacing:0.352704px;}
.ws23{word-spacing:9.867696px;}
.ws12{word-spacing:9.907776px;}
.ws1c{word-spacing:9.923808px;}
.ws21{word-spacing:9.959880px;}
.ws16{word-spacing:9.967896px;}
.ws28{word-spacing:9.987936px;}
.ws1e{word-spacing:10.007976px;}
.ws29{word-spacing:10.028016px;}
.ws19{word-spacing:10.052064px;}
.ws14{word-spacing:10.080120px;}
.ws0{word-spacing:12.024000px;}
.wsf{word-spacing:265.658256px;}
.wse{word-spacing:267.818568px;}
._b{margin-left:-137.518968px;}
._17{margin-left:-135.358256px;}
._a{margin-left:-65.472024px;}
._16{margin-left:-63.598912px;}
._1d{margin-left:-49.979760px;}
._1{margin-left:-12.864000px;}
._1f{margin-left:-11.179200px;}
._c{margin-left:-10.080168px;}
._18{margin-left:-7.919456px;}
._5{margin-left:-5.109648px;}
._4{margin-left:-3.639840px;}
._0{margin-left:-2.448000px;}
._2{margin-left:-1.054080px;}
._3{width:1.615680px;}
._1e{width:19.919760px;}
._1c{width:40.147632px;}
._8{width:101.395416px;}
._9{width:104.697720px;}
._13{width:120.268800px;}
._10{width:130.405152px;}
._12{width:186.599040px;}
._f{width:202.019280px;}
._6{width:207.391920px;}
._1b{width:212.099520px;}
._19{width:228.875712px;}
._11{width:244.852872px;}
._14{width:247.434600px;}
._7{width:248.931000px;}
._15{width:252.920688px;}
._d{width:258.057000px;}
._1a{width:260.279040px;}
._e{width:265.619520px;}
.fc2{color:rgb(0,51,0);}
.fc3{color:transparent;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs6{font-size:41.114880px;}
.fs1{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:49.720320px;}
.fs4{font-size:410.371929px;}
.y2d{bottom:41.759349px;}
.y30{bottom:42.562414px;}
.y2c{bottom:164.918111px;}
.y2b{bottom:193.828269px;}
.y2a{bottom:222.738427px;}
.y29{bottom:251.648746px;}
.y28{bottom:251.649389px;}
.y27{bottom:280.559547px;}
.y26{bottom:309.469705px;}
.y25{bottom:337.512554px;}
.y24{bottom:367.290182px;}
.y0{bottom:390.289305px;}
.y23{bottom:396.200341px;}
.y2e{bottom:418.603750px;}
.y22{bottom:424.243511px;}
.y21{bottom:454.021139px;}
.y20{bottom:482.064148px;}
.y1f{bottom:511.841777px;}
.y1e{bottom:540.752096px;}
.y1d{bottom:569.662254px;}
.y1c{bottom:598.572573px;}
.y1b{bottom:625.266434px;}
.y1a{bottom:654.369488px;}
.y19{bottom:684.436380px;}
.y18{bottom:713.346539px;}
.y17{bottom:743.124167px;}
.y16{bottom:772.805428px;}
.y15{bottom:802.583056px;}
.y14{bottom:832.264317px;}
.y13{bottom:861.945578px;}
.y12{bottom:891.723206px;}
.y11{bottom:922.271776px;}
.yf{bottom:935.859626px;}
.yd{bottom:936.630568px;}
.ye{bottom:936.726936px;}
.y10{bottom:950.314786px;}
.yc{bottom:965.540887px;}
.yb{bottom:979.996047px;}
.ya{bottom:1010.062778px;}
.y9{bottom:1039.454936px;}
.y8{bottom:1039.455257px;}
.y7{bottom:1068.365576px;}
.y6{bottom:1097.275734px;}
.y5{bottom:1126.185892px;}
.y4{bottom:1154.614373px;}
.y3{bottom:1184.681104px;}
.y2{bottom:1213.591423px;}
.y2f{bottom:1216.938114px;}
.y1{bottom:1239.610710px;}
.y31{bottom:1258.495268px;}
.h4{height:28.265625px;}
.hc{height:32.507812px;}
.h3{height:33.454687px;}
.h6{height:37.033920px;}
.h5{height:42.163200px;}
.h7{height:44.352000px;}
.h2{height:46.080000px;}
.ha{height:47.731507px;}
.h9{height:277.922786px;}
.h1{height:868.112631px;}
.hb{height:1264.826451px;}
.h8{height:1265.629515px;}
.h0{height:1352.360472px;}
.w1{width:762.911193px;}
.w4{width:858.475858px;}
.w3{width:859.278922px;}
.w2{width:955.646652px;}
.w0{width:956.000000px;}
.x14{left:45.774672px;}
.x17{left:48.986929px;}
.x18{left:85.124828px;}
.x0{left:101.186116px;}
.x1{left:109.184638px;}
.x7{left:136.842176px;}
.x6{left:141.660562px;}
.x13{left:144.551594px;}
.x11{left:149.177245px;}
.x10{left:152.935587px;}
.xd{left:154.959309px;}
.xf{left:156.790296px;}
.xc{left:159.006754px;}
.xe{left:160.837741px;}
.x8{left:265.974934px;}
.x5{left:297.487181px;}
.x3{left:399.927202px;}
.x9{left:512.387218px;}
.x15{left:517.820752px;}
.x12{left:609.044051px;}
.xa{left:703.677161px;}
.xb{left:715.915863px;}
.x2{left:744.344343px;}
.x4{left:745.982595px;}
.x16{left:857.165257px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.242890pt;}
.lse{letter-spacing:-0.236235pt;}
.ls1b{letter-spacing:-0.176345pt;}
.ls23{letter-spacing:-0.149726pt;}
.ls28{letter-spacing:-0.126436pt;}
.ls34{letter-spacing:-0.106472pt;}
.lsa{letter-spacing:-0.099818pt;}
.lsf{letter-spacing:-0.096490pt;}
.ls2f{letter-spacing:-0.093163pt;}
.ls2b{letter-spacing:-0.089836pt;}
.lsc{letter-spacing:-0.086509pt;}
.ls11{letter-spacing:-0.079854pt;}
.ls26{letter-spacing:-0.076527pt;}
.ls33{letter-spacing:-0.073200pt;}
.ls13{letter-spacing:-0.069872pt;}
.ls27{letter-spacing:-0.066545pt;}
.ls21{letter-spacing:-0.063218pt;}
.ls25{letter-spacing:-0.056563pt;}
.ls2e{letter-spacing:-0.049909pt;}
.ls24{letter-spacing:-0.046582pt;}
.ls15{letter-spacing:-0.033273pt;}
.ls16{letter-spacing:-0.029945pt;}
.ls31{letter-spacing:-0.023291pt;}
.ls2a{letter-spacing:-0.019964pt;}
.ls19{letter-spacing:-0.013309pt;}
.ls10{letter-spacing:-0.009982pt;}
.ls1a{letter-spacing:-0.006655pt;}
.ls1{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003646pt;}
.ls18{letter-spacing:0.009982pt;}
.ls22{letter-spacing:0.011954pt;}
.ls9{letter-spacing:0.019964pt;}
.lsd{letter-spacing:0.023291pt;}
.ls2d{letter-spacing:0.026618pt;}
.ls1d{letter-spacing:0.029945pt;}
.ls4{letter-spacing:0.035863pt;}
.ls17{letter-spacing:0.039927pt;}
.ls5{letter-spacing:0.044828pt;}
.ls2c{letter-spacing:0.046582pt;}
.ls1f{letter-spacing:0.053236pt;}
.ls29{letter-spacing:0.063218pt;}
.ls1c{letter-spacing:0.066545pt;}
.ls32{letter-spacing:0.069872pt;}
.ls8{letter-spacing:0.079854pt;}
.ls20{letter-spacing:0.083181pt;}
.ls1e{letter-spacing:0.093163pt;}
.lsb{letter-spacing:0.099818pt;}
.ls6{letter-spacing:0.255222pt;}
.ls30{letter-spacing:8.218320pt;}
.ls3{letter-spacing:8.859862pt;}
.ls2{letter-spacing:9.961841pt;}
.ls7{letter-spacing:9.973795pt;}
.ws17{word-spacing:-0.672105pt;}
.ws5{word-spacing:-0.249544pt;}
.ws26{word-spacing:-0.219599pt;}
.ws13{word-spacing:-0.143072pt;}
.ws1d{word-spacing:-0.139745pt;}
.ws8{word-spacing:-0.069872pt;}
.ws6{word-spacing:-0.063218pt;}
.ws3{word-spacing:-0.032874pt;}
.ws2{word-spacing:-0.023908pt;}
.ws2a{word-spacing:-0.023291pt;}
.ws1b{word-spacing:-0.013309pt;}
.ws10{word-spacing:-0.003327pt;}
.ws1{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.003327pt;}
.ws20{word-spacing:0.023291pt;}
.wsb{word-spacing:0.047398pt;}
.ws4{word-spacing:0.051044pt;}
.wsd{word-spacing:0.056563pt;}
.ws7{word-spacing:0.059891pt;}
.ws25{word-spacing:0.073200pt;}
.wsc{word-spacing:0.083181pt;}
.ws15{word-spacing:0.096490pt;}
.ws27{word-spacing:0.099818pt;}
.ws22{word-spacing:0.106472pt;}
.ws11{word-spacing:0.113127pt;}
.ws18{word-spacing:0.116454pt;}
.wsa{word-spacing:0.119781pt;}
.ws24{word-spacing:0.143072pt;}
.ws1a{word-spacing:0.146399pt;}
.ws9{word-spacing:0.292798pt;}
.ws23{word-spacing:8.191702pt;}
.ws12{word-spacing:8.224974pt;}
.ws1c{word-spacing:8.238283pt;}
.ws21{word-spacing:8.268228pt;}
.ws16{word-spacing:8.274883pt;}
.ws28{word-spacing:8.291519pt;}
.ws1e{word-spacing:8.308155pt;}
.ws29{word-spacing:8.324792pt;}
.ws19{word-spacing:8.344755pt;}
.ws14{word-spacing:8.368046pt;}
.ws0{word-spacing:9.981765pt;}
.wsf{word-spacing:220.537109pt;}
.wse{word-spacing:222.330499pt;}
._b{margin-left:-114.161841pt;}
._17{margin-left:-112.368119pt;}
._a{margin-left:-54.351824pt;}
._16{margin-left:-52.796854pt;}
._1d{margin-left:-41.490869pt;}
._1{margin-left:-10.679094pt;}
._1f{margin-left:-9.280451pt;}
._c{margin-left:-8.368086pt;}
._18{margin-left:-6.574363pt;}
._5{margin-left:-4.241792pt;}
._4{margin-left:-3.021626pt;}
._0{margin-left:-2.032216pt;}
._2{margin-left:-0.875048pt;}
._3{width:1.341262pt;}
._1e{width:16.536457pt;}
._1c{width:33.328694pt;}
._8{width:84.173751pt;}
._9{width:86.915170pt;}
._13{width:99.841555pt;}
._10{width:108.256283pt;}
._12{width:154.905831pt;}
._f{width:167.706996pt;}
._6{width:172.167111pt;}
._1b{width:176.075141pt;}
._19{width:190.001954pt;}
._11{width:203.265448pt;}
._14{width:205.408679pt;}
._7{width:206.650920pt;}
._15{width:209.962973pt;}
._d{width:214.226900pt;}
._1a{width:216.071534pt;}
._e{width:220.504952pt;}
.fs2{font-size:29.885523pt;}
.fs3{font-size:33.272549pt;}
.fs6{font-size:34.131658pt;}
.fs1{font-size:36.460338pt;}
.fs0{font-size:39.847364pt;}
.fs5{font-size:41.275494pt;}
.fs4{font-size:340.671659pt;}
.y2d{bottom:34.666667pt;}
.y30{bottom:35.333333pt;}
.y2c{bottom:136.907333pt;}
.y2b{bottom:160.907200pt;}
.y2a{bottom:184.907067pt;}
.y29{bottom:208.907067pt;}
.y28{bottom:208.907600pt;}
.y27{bottom:232.907467pt;}
.y26{bottom:256.907333pt;}
.y25{bottom:280.187200pt;}
.y24{bottom:304.907200pt;}
.y0{bottom:324.000000pt;}
.y23{bottom:328.907067pt;}
.y2e{bottom:347.505333pt;}
.y22{bottom:352.187200pt;}
.y21{bottom:376.907200pt;}
.y20{bottom:400.187200pt;}
.y1f{bottom:424.907200pt;}
.y1e{bottom:448.907200pt;}
.y1d{bottom:472.907067pt;}
.y1c{bottom:496.907067pt;}
.y1b{bottom:519.067067pt;}
.y1a{bottom:543.227067pt;}
.y19{bottom:568.187200pt;}
.y18{bottom:592.187067pt;}
.y17{bottom:616.907067pt;}
.y16{bottom:641.547067pt;}
.y15{bottom:666.267067pt;}
.y14{bottom:690.907067pt;}
.y13{bottom:715.547067pt;}
.y12{bottom:740.267067pt;}
.y11{bottom:765.627067pt;}
.yf{bottom:776.907067pt;}
.yd{bottom:777.547067pt;}
.ye{bottom:777.627067pt;}
.y10{bottom:788.907067pt;}
.yc{bottom:801.547067pt;}
.yb{bottom:813.547067pt;}
.ya{bottom:838.507067pt;}
.y9{bottom:862.907067pt;}
.y8{bottom:862.907333pt;}
.y7{bottom:886.907333pt;}
.y6{bottom:910.907200pt;}
.y5{bottom:934.907067pt;}
.y4{bottom:958.507067pt;}
.y3{bottom:983.467067pt;}
.y2{bottom:1007.467067pt;}
.y2f{bottom:1010.245333pt;}
.y1{bottom:1029.067067pt;}
.y31{bottom:1044.744147pt;}
.h4{height:23.464805pt;}
.hc{height:26.986472pt;}
.h3{height:27.772523pt;}
.h6{height:30.743835pt;}
.h5{height:35.001925pt;}
.h7{height:36.818964pt;}
.h2{height:38.253469pt;}
.ha{height:39.624474pt;}
.h9{height:230.718550pt;}
.h1{height:720.666667pt;}
.hb{height:1050.000000pt;}
.h8{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:633.333333pt;}
.w4{width:712.666667pt;}
.w3{width:713.333333pt;}
.w2{width:793.333333pt;}
.w0{width:793.626667pt;}
.x14{left:38.000000pt;}
.x17{left:40.666667pt;}
.x18{left:70.666667pt;}
.x0{left:84.000000pt;}
.x1{left:90.640000pt;}
.x7{left:113.600000pt;}
.x6{left:117.600000pt;}
.x13{left:120.000000pt;}
.x11{left:123.840000pt;}
.x10{left:126.960000pt;}
.xd{left:128.640000pt;}
.xf{left:130.160000pt;}
.xc{left:132.000000pt;}
.xe{left:133.520000pt;}
.x8{left:220.800000pt;}
.x5{left:246.960000pt;}
.x3{left:332.000933pt;}
.x9{left:425.360000pt;}
.x15{left:429.870667pt;}
.x12{left:505.600000pt;}
.xa{left:584.160000pt;}
.xb{left:594.320000pt;}
.x2{left:617.920000pt;}
.x4{left:619.280000pt;}
.x16{left:711.578667pt;}
}
